<nav class="contents pull-right well" id="contents" role="doc-toc">
<p class="topic-title"><a class="reference internal" href="#top">Contents</a></p>
<ul class="simple">
<li><p><a class="reference internal" href="#reference-mission" id="toc-entry-1">Reference Mission</a></p></li>
<li><p><a class="reference internal" href="#science" id="toc-entry-2">Science</a></p></li>
<li><p><a class="reference internal" href="#technical" id="toc-entry-3">Technical</a></p></li>
</ul>
</nav>
<section id="reference-mission">
<h1><a class="toc-backref" href="#toc-entry-1" role="doc-backlink">Reference Mission</a></h1>
<ol class="arabic simple">
<li><p><a class="reference external" href="https://drive.google.com/file/d/1r0pIYXCuc1zN-NJlhESFtYCTDfsdn7CC/view?pli=1">Spec-S5 Reference Design and Site Selection</a></p></li>
</ol>
</section>
<section id="science">
<h1><a class="toc-backref" href="#toc-entry-2" role="doc-backlink">Science</a></h1>
<ol class="arabic simple">
<li><p><a class="reference external" href="https://www.usparticlephysics.org/2014-p5-report/">2014 P5 Report</a></p></li>
<li><p><a class="reference external" href="https://www.usparticlephysics.org/2023-p5-report/">2023 P5 Report</a></p></li>
<li><p><a class="reference external" href="https://iopscience.iop.org/article/10.3847/1538-3881/ad0b08">Validation of the Scientific Program for the Dark Energy Spectroscopic Instrument</a></p></li>
<li><p>Snowmass2021 Cosmic Frontier White Paper: <a class="reference external" href="https://ui.adsabs.harvard.edu/abs/2022arXiv220307354B/abstract">Dark Matter Physics from Halo Measurements</a></p></li>
<li><p><a class="reference external" href="https://arxiv.org/abs/2211.09978">Snowmass 2021 Cosmic Frontier Report</a></p></li>
<li><p><a class="reference external" href="https://arxiv.org/abs/2209.08215">Report of the Topical Group on Cosmic Probes of Dark Matter</a> for Snowmass 2021</p></li>
<li><p>Snowmass2021 Cosmic Frontier White Paper: <a class="reference external" href="https://arxiv.org/abs/2203.07506">Cosmology and Fundamental Physics from the three-dimensional Large Scale Structure</a></p></li>
</ol>
</section>
<section id="technical">
<h1><a class="toc-backref" href="#toc-entry-3" role="doc-backlink">Technical</a></h1>
<ol class="arabic simple">
<li><p><a class="reference external" href="https://drive.google.com/file/d/1UEkePbzZro4TWJjyhjsIhn8RfxtHA-3g/view?usp=drive_link">Mechanical Implementation</a></p></li>
<li><p><a class="reference external" href="https://drive.google.com/file/d/1zEA0MOOXocwSKTdj0wV5I7qAyqxxOc5y/view?usp=drive_link">Optics Feasibility</a></p></li>
<li><p><a class="reference external" href="https://drive.google.com/file/d/1JvnZkKk8m4Sl2kNgaNlO5cosMW-QMqnQ/view?usp=drive_link">Positioners Feasibility</a></p></li>
</ol>
</section>
